Application: gvSIG desktop - gvSIG feature requests #2756
Anadir soporte para cargar capas en la vista arrastrando archivos sobre ella.
08/03/2014 08:21 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.1.0-2241-testing

gvSIG version: 21.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

History

#1 - 08/03/2014 08:32 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2240-testing

#2 - 08/03/2014 08:38 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 08/04/2014 05:15 AM - Alvaro Anguix
- Status changed from Fixed to New

Funciona, pero dando "una vuelta".

Arrastro un shp o un ecw he-prebade-y-conambes-esel-misme+esultade a la Vista y se me abre lo de afiadir capa, pero el boton de "Aceptar" esta

desactivado.
Si pulso otra pestana (WMS, WFS...) y vuelvo a la de "Archivo" ya esta "Aceptar" activado.
Entiendo por tanto que debo pasarlo a new.

#4 - 08/04/2014 08:25 PM - Joaquin del Cerro Murciano

- Target version changed from 2.1.0-2240-testing to 2.1.0-2241-testing

#5 - 08/05/2014 09:44 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#6 - 08/06/2014 06:57 AM - Alvaro Anguix
- Status changed from Fixed to Closed
